Problemas con la ultima actualizacion Ubuntu 12.04

Imagen de Astonete
0 puntos

Tengo un sistema operativo ubuntu 12.04 lts, el problema es el siguiente: cuando me aparece GNU Grub version 1.99-21
->Selecciono la primera opción, que es Ubuntu, con Linux 3.2.0-52 generic al darle enter me aparece una ventana negra "si no me equivoco se llama ventana de comando "y titilando una barra blanca.
Aparece en una fracción de segundos una línea larga y una de las palabras que logro distinguir es address a continuación aparece:

Ubuntu 12.04.2 Lts SystemUbuntu tty1
SystemUbuntu Login: "en esta parte coloco mi nombre de usuario" y a continuación
password: "aquí coloco mi contraseña"
Me aparece el siguiente mensaje:
Last login: tue agost 20 12:59:35 PYT 2013 on tty1
Welcome to ubuntu 12.04.2 (Gnu/Linux 3.2.0-52 generic x 86_64)
* Documentation: https://help.ubuntu.com/
@SystemUbuntu:~$

Y a partir de aquí no sé qué hacer para que regrese al el escritorio con interface grafica
TENGO una teoría de como pudo originarse el Problema “al instalar steam me pedía que instale una versión de prueba o experimental de mi tarjeta de video si no me equivoco el nro era 310" MI VGA Es nvidia gtx 560 ti, si hay algún detalle que omití o necesitan otro datos para tener más claro el panorama no duden en avisarme por favor desde ya MUCHAS GRACIAS

Imagen de cuentos
+1
+2
-1

en la terminal a ejecutar:
startx
y pon aquí que error te da.

+1
+2
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Astonete
+1
0
-1

(++) from monand line, (!!) notice, (II)Informational,
(ww)warning,(EE)error, (NI) not implemented, (??)unknow.
(==)Log File:"/var/log/Xorg.0.Log", time: tue agus 20 15:30:35: 2013
(==)Using config file: "/etc/x11/xorg.conf"
(==)Using system config directory "/usr/share/x11/xorg.conf.d"
NVIDIA: API mismatch: the Nvidia kernel module has version 319.32,
but this Nvidia driver component has version 304.88. please make
sure that the kernel module and all Nvidia driver components have the same version.

fatal server error:
no sreems found

please cosult the X.Org fountation support
at http://wiki.x.org
for help
please also check the log file at "var/log/Xorg.0.log" for additional information
ddxsigGiveUp: closing log
server terminated with error (1). closing log file.
xinit: giving up
xinit: unable to connect to x server: No such file or directory
xinit: server error
usuario@systemUbuntu:~$

+1
0
-1
Imagen de kosasguapas.com
+1
0
-1

Yo estoy peor porque no me deja utilizar el últimio kernel 3.2.0-52 ni el anterior -51. Por suerte el -49 aún lo tenía instalado, y aunque me da algunos errores con la configuración de pantalla, puedo trabajar con el PC.

Mi intención ha sido quitar solo el kernel 3.2.0-52 pero como el kernel 3.2.0-51 también ha dejado de funcionarme he quitado los mediante synaptic. (linux-hearders y linux-image). Creo que el falló puede venir por dos sitios:

Algún problema con las cpu .
Nvidia y los dichosos controladores.

De momento aparte de los kernels también ha desinstalado algunos contraladoras de nvidia como 3.04 3.10 y el 3.19 y al haberlo hecho con synaptic también actualiza el grub.

Ojo con que se borra cuando se trata de kernels, recordando dejar el último instalado y el último que funcione (este no es el caso)
En todo caso seguro que ubuntu no tarde en lanzar alguna actualización, yo de todas maneras el pórtatil lo dejaré unos días desactualizado con la esperanza de que se solucione rápido el problema.

+1
0
-1
Imagen de jcduce
+1
0
-1

Tampoco me funciona ni el kernel nuevo (3.2.0-52) ni el 3.2.0-51. Y por cierto que tengo una tarjeta NVDIA (GeForce 9500 GT). Como has dicho el kernel -49 sí que funciona (aunque en 2D). Por eso he preferido no borrar nada.
Gracias por tu ayuda. Esperemos que la actualización corregida oficial no tarde demasiado.

+1
0
-1
Imagen de Astonete
+1
0
-1

me podria dar los pasos a seguir Por favor

+1
0
-1
Imagen de cuentos
+1
+1
-1

Estaría bueno que pusieras la liga donde sacaste eso de los driver de prueba.
Los pasos que te recomiendo que pruebes están aquí:
http://www.ubuntu-guia.com/2012/10/instalar-controlador-nvidia-en-ubuntu...
Prueba en la parte que dice:
Si habéis instalado el controlador privativo sin haber instalado con anterioridad "linux-headers-generic", la solución es:
....
Te pongo los pasos, despumes de como mencionas te logueas:
sudo apt-get remove nvidia-current nvidia-current-updates nvidia-experimental-304
sudo apt-get install linux-headers-generic
sudo apt-get install nvidia-current
sudo shutdown -r now

+1
+1
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Astonete
+1
0
-1

la primera linea si removio las actualizaciones experimentales

en las 2 ultimas lineas que escribi:
sudo apt-get install linux-headers-generic
sudo apt-get install nvidia-current
y me aparecio este mensaje
leyendo lista de paquetes hecho
creando arbol de paquetes hecho
linux-headers-generic ya esta en su version mas reciente.
0 actualizados,0 se instalara,0para eliminar y 0 no actualizados

al reiniciar me aparece esto
ubuntu 12.04.2 lts systemUbuntu tty1
systemUbuntu login: *starting LightDM display Manager [fail]
*starting recovery options if display manager fails to start [ok]

viendo la pagina web que me facilitaste me di cuenta que decia instalador privativo nvidia en ubuntu 12.10 mi version es 12.04 quisiera saber si eso afecta ?

+1
0
-1
Imagen de cuentos
+1
0
-1

Según e visto no debería de ser problema. (siempre los e utilizados hasta en 13.04 )
Prueba con cualquier otro driver o mira este articulo, como sea al intentar con otro driver borra el que ya instalaste. recuerda que solo es uno.
http://www.ubuntizando.com/2012/11/13/como-instalar-los-ultimos-drivers-...

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de JoseUbuntu
+1
0
-1

Estimados, tengo el mismo inconveniente en un hp pavilion txla, usa una tarjeta gráfica ati radeon.
Por lo pronto lo que hice fue instalar un programa que se llama Grub Customizer y mediante este puse en primer orden el kernel -49 que si funciona, para que de esta manera arranque este automáticamente, sin tener que seleccionarlo y no los defectuosos.
Les hago una consulta, es necesario eliminarlos los kernel que no funcionan o basta dejarlos y esperar que se solucione el inconveniente mediante una actualización, y comenzar a utilizarlos a partir de ese momento???Soy nuevo disculpen si mi pregunta es muy inocente.
El inconveniente tampoco me permite actualizar los repositorios kd (kubuntu ppa backports). Dándome la opción a un actualización parcial que no la he realizado por las dudas.
Desde ya muchas gracias!!

+1
0
-1
Imagen de cuentos
+1
0
-1

que abras un nuevo hilo, ya que este a lo mejor te lo editan y borran lo que pusiste.
abre un nuevo hilo y expones bien tu problema.
saludos.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de colindo
+1
0
-1

ya los controladores de ati no hace falta instalarlos ,ahora no sé que pasó en esta ultima actualizacion ¿que paso?

+1
0
-1
Imagen de colindo
+1
0
-1

ya los controladores de ati no hace falta instalarlos ,ahora no sé que pasó en esta ultima actualizacion ¿que paso?

+1
0
-1
Imagen de colindo
+1
0
-1

hola , resultó que al ir a ver si habia otras nuevas actualizaciones ,y como yo uso el cinnamon, en las nuevas actualizaciones estaba el cinnamon y al instalarlo el problema se solucionó y me dejo contento
¡raro es que no se haya instalado junto con la actualizacion del kernel 3.2.0-52 que habia realizado una hora antes
adios

+1
0
-1